body {
  font-family: Montserrat, sans-serif;
  background: #f8f7f2;
}

:root {
  --color-one: #fc4c00;
  --color-two: #070570;
  --color-white: #fff;
  --color-footer: #9e9e9e;
  --color-dark: #202020;
}

.material-symbols-sharp {
  font-family: "Material Symbols Sharp";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

/* -------------------------------------------- header --- */

.fa-facebook-square:before,
.fa-square-facebook:before {
  font-size: 30px;
}

.header {
  display: flex;
  flex-direction: column;
  padding: 0px;
  height: fit-content;
}

.header--black {
  height: fit-content;
}

.header__wrapper .navbar .menu-list__link {
  font-size: 1rem;
  opacity: 1;
}

/* --- sociale */

.header .social {display: none;}

.header .social .social-menu,
.header .social .social-menu__item {
  gap: 10px;
}

.header--black .social {
  position: absolute;
  background: transparent;
}

.header .social .social-menu__item a i {
  color: var(--color-one);
  margin-right: 0;
}

.header .social .social-menu__item a {
  color: var(--color-two);
}

.header .social .social-menu {
  margin-bottom: 0;
  margin-right: 0;
}

.header .social .social-menu__item {
  margin-left: 0;
}

.header .social .social-menu__item a {
  margin-left: 0px;
  padding-right: 0px;
}

/* --- sociale */

.header--black {
  background: #fff;
}

.header--black .navbar {
  margin-top: 0px;
}

.header .menu-logo .logo img {
  height: auto;
  width: 100%;
  max-width: 80px;
}

.header__wrapper {
  display: flex;
  flex: 1 1 auto;
  width: 100%;
  align-items: center;
}

nav.navbar.navbar-expand-lg.navbar-light {
  justify-content: center;
  column-gap: 0px;
  width: 100%;
}

.header__wrapper .menu-logo .logo {
  max-width: 200px;
  width: 100%;
  height: auto;
  display: block;
}

.header__wrapper .navbar .menu-list {
  width: 100%;
}

.header--black .navbar .menu-list {
  gap: 0px;
}

.header__wrapper .navbar .menu-list .dropdown-menu {
  background: var(--color-one);
  border: 0px solid #fff;
}

.header__wrapper .navbar .menu-list .dropdown-menu__link {
  text-align: center;
}

.header__wrapper .navbar .menu-list .dropdown-menu__link:hover {
  background: var(--color-one);
}

.header--black .navbar .menu-list__link {
  font-size: 1rem;
  color: var(--color-dark);
  font-weight: 400;
  opacity: 1;
}

.header--black .navbar .menu-list__link:hover {
  color: var(--color-one);
}

/*! -------------------------------------------- kolor zaznaczania na banerze --- */

.baner__item .floor {
  opacity: 0;
  fill: var(--color-one);
  transition: 0.2s ease;
}

.baner_glowny {
  margin-bottom: 50px;
}

/* -------------------------------------------- baner z opisem --- */

.baner .info {
  position: absolute;
  top: 0;
  display: none;
  background: #a0a0a0 0 0 no-repeat padding-box;
  box-shadow: 0 15px 20px rgb(0 0 0 / 22%);
  border-radius: 8px;
  border: 1px solid var(--color-one);
}

.baner .info__header:after {
  background: #7f888d;
}

.baner .info__area:after {
  background: #7f888d;
}

.baner .info__price:before {
  background: #7f888d;
}

.baner .info__available .all-property__count {
  background: var(--color-one);
}

/* -------------------------------------------- wyszukiwarka --- */

.home .search {
  background: var(--color-one);
}

.home .search-box {
  background: var(--color-two);
  backdrop-filter: blur(5px);
}

.home .search-box__button {
  background: var(--color-one);
  border-color: var(--color-one);
}

.home .search-box__button:hover {
  color: #fff;
  background-color: var(--color-two);
  border-color: var(--color-two);
}

/* -------------------------------------------- o inwestycji --- */

.about-investment__gallery img {
  width: 100%;
  height: auto;
  /* max-width: 600px; */
}

.about-investment .slick-slide.slick-current.slick-active div {
  display: flex;
  justify-content: center;
}

/* -------------------------------------------- nagłówki --- */

.title-block__heading {
  color: var(--color-two);
}

.about-investment__body .container h3 {
  color: var(--color-two);
}

/* -------------------------------------------- dlaczego my? / why us? --- */

.why-us__body {
  background-size: contain;
  color: var(--color-dark);
  background-position: right center;
  background-repeat: no-repeat;
  padding:0;
}

.why-us__more,
.about-investment__offers-list {
  border: 1px solid var(--color-two);
  color: var(--color-two);
  background: #fff;
  font-weight: 500;
}

.why-us__more:hover,
.about-investment__offers-list:hover {
  color: #fff;
  background: var(--color-one);
}

.why-us__body article {
  font-weight: 500;
  padding-top: 60px;
}

/* -------------------------------------------- box-slider --- */

.box-slider {
  display: none;
} /* klient prosił o schowanie narazie */

.box-slider .offers-list .offer-box__property {
  background: var(--color-one);
}

/* -------------------------------------------- o inwestycji / about investment --- */

.about-investment {
  padding: 0;
  margin: 0px 0;
}

.about-investment__body .container h3:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 20%;
  height: 2px;
  background: var(--color-one);
}

.icon2 svg path {
  fill: var(--color-one);
}

.icon1 svg path {
  fill: var(--color-one);
}

/* -------------------------------------------- formularz / agent-contact --- */

.form-check-label {
  font-size: 1rem;
  color: var(--color-dark);
}

/* -------------------------------------------- footer --- */

.footer {
  background-position: center center;
  color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  height: 548px;
  width: 100%;
  display: flex;
  align-items: center;
}

.footer {
  font-family: Montserrat, sans-serif;
}

.footer .footer-a img {
  width: 130px;
}

.footer h3 {
  color: var(--color-white);
  padding-bottom: 10px;
  text-transform: capitalize;
  font-size: 20px;
}

.footer a {
  color: var(--color-white);
  text-transform: inherit;
}

.footer .footer-b .footer-menu__item {
  margin-bottom: 0;
}

.footer .footer-a .footer-menu {
  margin-left: 35px;
}

/* .footer .footer-a .footer-menu__item .footer-address:before {
  content: "\e88a";
  font-family: "Material Symbols Sharp";
  left: -38px;
  top: -9px;
  font-size: 25px;
  font-variation-settings:
    "FILL" 1,
    "wght" 400,
    "GRAD" 0,
    "opsz" 48;
} */

/* .footer .footer-a .footer-menu__item .footer-tel:before {
  content: "\e0b0";
  font-family: "Material Symbols Sharp";
  left: -38px;
  top: -9px;
  font-size: 25px;
  font-variation-settings:
    "FILL" 1,
    "wght" 400,
    "GRAD" 0,
    "opsz" 48;
}

.footer .footer-a .footer-menu__item .footer-email:before {
  content: "\e158";
  font-family: "Material Symbols Sharp";
  left: -38px;
  top: -9px;
  font-size: 25px;
  font-variation-settings:
    "FILL" 1,
    "wght" 400,
    "GRAD" 0,
    "opsz" 48;
}

.footer .footer-a .footer-menu__item .footer-www:before {
  content: "\e894";
  font-family: "Material Symbols Sharp";
  left: -38px;
  top: -9px;
  font-size: 25px;
  font-variation-settings:
    "FILL" 1,
    "wght" 400,
    "GRAD" 0,
    "opsz" 48;
} */

.footer .footer-a .footer-menu__item span {
  font-weight: 300;
}

@media (max-width: 990.98px) {
  .copyright .copy-wrapper__item .social-menu {
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

/* -------------------------------------------- copyright --- */

.copyright {
  background: var(--color-one);
  padding: 20px 0;
  color: var(--color-white);
}

.copyright .copy-wrapper a {
  color: white;
}

.copyright .copy-wrapper a:hover {
  color: var(--color-white);
}

.copyright .copy-wrapper__item .social-menu__item a i {
  color: var(--color-two);
}

.copyright .social-menu {display: none!important;}

/* -------------------------------------------- statystyki / stats --- */

.stats div .row {justify-content: center;}

.stats__property {
  color: var(--color-dark);
  font-size: 3.75rem;
  line-height: 5.25rem;
  font-weight: 400;
}

/* -------------------------------------------- o nas / page-about --- */

.page-about .page-header__title {
  color: var(--color-two);
}

.page-about p {
  color: var(--color-dark);
  font-size: 1rem;
  line-height: 1.8;
}

.footer .page-about p strong {color: white!important;}

.page-about__image {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  padding-bottom: 30px;
}

.agent-contact__form .submitForm .contactFormSubmitButton {
  background: var(--color-one);
  border-color: var(--color-one);
  color: var(--color-white);
  margin-top: 40px;
}

.agent-contact__form .submitForm .contactFormSubmitButton:hover {
  background: var(--color-two);
  border-color: var(--color-two);
  color: var(--color-white);
}

/* -------------------------------------------- kontakt / page-contact --- */

span.page-contact__icon img {
  width: 100%;
  height: auto;
  max-width: 140px;
}

.page-contact .page-header__title {
  color: var(--color-dark);
}

.page-contact p {
  color: var(--color-white);
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
}

.page-contact__listItem {
  color: var(--color-dark);
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 500;
}

/* -------------------------------------------- oferty / page-offers-list --- */

.page-offers-list .offers-category-search__header .search-icon {
  background: var(--color-two);
}

.page-offers-list
  .offers-category-search--contact
  .offers-category-search__header
  .search-icon {
  background: var(--color-two);
}

.page-offers-list .offers-category-search__header {
  border-left: 3px solid var(--color-two);
}

.page-offers-list
  .offers-category-search--contact
  .offers-category-search__header {
  border-left: 3px solid var(--color-two);
}

.page .baner .baner__button {
  background-color: var(--color-footer);
  border-color: var(--color-footer);
}

.page-offers-list .offers-category-search__form-content .btn-primary {
  background: var(--color-two);
  border-color: var(--color-two);
}

.page-offers-list .offers-category-search__form-content .btn-primary:hover {
  background: var(--color-one);
  border-color: var(--color-one);
}

.page-offers-list
  .offers-category-search--contact
  .offers-category-search__form-content
  .btn-primary {
  background: var(--color-two);
  border-color: var(--color-two);
  width: 100%;
}

.page-offers-list
  .offers-category-search--contact
  .offers-category-search__form-content
  .btn-primary:hover {
  background-color: var(--color-one);
  border-color: var(--color-one);
}

.page .baner .baner__button:hover {
  background-color: var(--color-two);
  border-color: var(--color-two);
}

.page-offers-list .offer-box {
  display: flex;
  flex-direction: column;
}

.page-offers-list .offer-box__property {
  background: var(--color-footer);
}

.page-offers-list .offer-box__footer {
  padding: 20px 0px;
  display: flex;
  justify-content: center;
}

.page-offers-list .offer-box__footer div:nth-child(1) {
  flex: 1;
}

.page-offers-list .offer-box__footer div:nth-child(2),
.page-offers-list .offer-box__footer div:nth-child(3) {
  flex: 2;
}

.page-offers-list .offer-box__footer .footer-item {
  padding: 0;
  border-right: 1px solid var(--color-dark);
  flex: 1;
}

.page-offers-list .offer-box__footer .footer-item .footer-header .footer-title {
  color: var(--color-dark);
  font-weight: bold;
  font-size: 0.8rem;
}

.page-offers-list .offer-box__footer .footer-item .footer-bottom {
  color: var(--color-dark);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.page-offers-list .offer-box__bottom .bottom-status-active {
  color: #17b350;
  font-weight: bold;
}

/* -------------------------------------------- oferta / page-offer --- */

.page-offer .offer-property__list {
  justify-content: space-between;
  padding-left: 15px;
}

.page-offer .offer-property__item {
  flex-direction: column;
  gap: 10px;
}

span.offer-property__icon.icon1 svg {
  min-height: 40px;
}

ul.offer-property__list.container:nth-child(2) {
  background: #efefef;
  padding: 20px;
  border: 1px solid #eaeaea;
}

.page-offer .offer-property__value span {
  font-size: 1rem;
  color: var(--color-one);
  text-transform: capitalize;
}

.page-offer .offer-property__value span:first-child {
  font-weight: 700;
  color: var(--color-two);
}

.page-offer .offer-property__value span:last-child {
  font-weight: 500;
  color: var(--color-one);
}

.page-offer .offer-description__content {
  color: var(--color-one);
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
}

.page-offer .stats {
  background: var(--color-footer);
}

.agent-contact__data {
  padding: 40px 0px;
}

#cookies-info .cookies-ok-container .cookies-ok {
  background-color: var(--color-two);
}

/* -------------------------------------------- zrealizowane inwestycje / page-cmpleted-invest --- */

.page-cmpleted-invest .box-slider .invest-offers-list .offer-box__footer {
  padding: 40px 0px;
}

.page-cmpleted-invest
  .box-slider
  .invest-offers-list
  .offer-box__footer
  .footer-item {
  flex: 1;
}

.page-cmpleted-invest
  .box-slider
  .invest-offers-list
  .offer-box__footer
  .footer-item
  .footer-header {
  flex-direction: column;
  gap: 10px;
}

.page-cmpleted-invest
  .box-slider
  .invest-offers-list
  .offer-box__footer
  .footer-item
  .footer-bottom {
  padding-top: 20px;
}


/* inne */

.galeria {
  width: 347px;
  height: 266px;
  object-fit: cover;
  margin-bottom: 4px;
}

.galeria_wiadomosci {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-bottom: 4px;
}

/* -------------------------------------------- ukryte --- */

section.location {
  display: none;
}

.header__wrapper .menu-logo {
  width: 200px;
}

/* -------------------------------------------- zapytaj o kredyt --- */

.page-id-41 p.dlaczego-warto {
  text-align: center;
  margin: 20px 0px;
  font-size: 1.375rem;
}

.page-id-41 .zapytaj-o-kredyt {
  display: flex;
  margin: 50px 0px;
  flex-wrap: wrap;
}

.page-id-41 .zapytaj-o-kredyt div.col span {
  color: var(--color-two);
  font-size: 50px;
}

.page-id-41 .zapytaj-o-kredyt div.col p {
  color: var(--color-one);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.page-id-41 .zapytaj-o-kredyt div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.page-id-41 .tekst-korzysci {
  margin: 50px 0px;
  font-size: 1.375rem;
}

.page-id-41 .tekst-korzysci p:nth-child(1) {
  text-align: center;
  margin: 20px 0px;
  font-size: 1.375rem;
}

.page-id-41 ul.korzysci li {
  font-size: 16px;
  list-style-type: none;
  display: flex;
  align-items: center;
}

ul.korzysci li:before {
  font-family: "Material Icons";
  content: "\e876";
  font-size: 24px;
  color: var(--color-two);
  margin-right: 10px;
}

.page-id-41 .kontakt-expert {
  display: flex;
  flex-direction: column;
  border: 2px solid var(--color-two);
}

.page-id-41 .kontakt-expert .expert-box {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 20px 0px;
  flex-wrap: wrap;
}

.page-id-41 .kontakt-expert .expert {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  align-items: center;
}

.page-id-41 .kontakt-expert .expert span {
  color: var(--color-two);
}

.page-id-41 ul.korzysci {
  padding-left: 0;
}

@media (max-width: 991px) {
  .header--black .navbar .menu-list .dropdown-menu__link {
    text-align: center;
    color: #fff;
  }
}

@media (max-width: 500px) {
  .baner .info {
    display: none !important;
    opacity: 0 !important;
  }
}

.slick-dots,
.slick-dots * {
  all: initial;
}
.slick-dots {
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: auto;
  bottom: 270px;
  height: initial !important;
  width: initial !important;
}
.slick-dots li {
  width: initial !important;
  height: initial !important;
}

.slick-dots li button {
  color: #fff !important;
  padding: 20px !important;
  width: initial !important;
  height: initial !important;
  font-size: 0;
  border: solid 1px;
  background: var(--color-one) !important;
}
.slick-dots li button::after {
  font-size: 20px !important;
  white-space: nowrap;
  font-family: "Montserrat";
}

.baner .slick-dots {
  bottom: 17%;
}

.about-investment__body .container .slider-next,
.about-investment__body .container .slider-prev {background: transparent linear-gradient(138deg, var(--color-one), var(--color-two)) 0 0 no-repeat padding-box;}

.page-contact__item--bg {background: #f8f7f2;}

body > div:nth-child(4) > div > div > p {color: var(--color-dark);}

/* ukryte */

.offers-category-search {display: none!important;}

/**/

.ikony {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 30px 0px;
}

.ikony-mapa {
    display: flex;
    flex: 1 1 auto;
    gap: 20px;
    flex-direction: column;
}
